/*up-ame.org microsite; 08-30-10*/

body {
  font-family: 'Cantarell', Trebuchet MS, Helvetica, sans-serif;
  font-color: #3d3d3d;
  background: #424144;
  margin: auto;
}

h3 { padding-top: 40px; padding-bottom: 20px; margin: auto; font-size: 20px !important; text-align: center;}

h4 {
  display: none;
}

p {
  color: #fff;
}

a {
  text-decoration: none;
  color: #fff;}

#content_wrap {
  padding: 20px;
  margin-top: 100px;
  margin: auto;
  height: auto !important;
  background: url(../images/bg_trans_green.png) repeat;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#container {
  margin: auto;
  width: 1000px;
}

#nav {
  margin-top: 6px;
  width: 150px;
  color: #fff;
  float: left;
}

#nav ul {
  text-align: right;
  font-size: 30px;
  font-weight: 400;
  text-transform: lowercase;
  margin: auto;
}


#nav ul li {
  margin: 0 0 5px 0;
  padding-top: 10px;
  background: #ffb32f;
  font-color: #fff;
  text-transform: uppercase;
  height: 40px;
  width: 150px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

#nav ul li.highlight {
  background: #92d7ff;
}

#top_nav {
  float: right;
  text-transform: uppercase;
  margin: 5px;
}

#top_nav ul li {
  display: inline;
  background: #fc9779;
  padding: 5px;
  margin: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#top_nav ul li.highlight {
  background: #7ee558;
}

#top_nav ul {
  float: right;
  display: block;
  width: 1000px;
  margin: 300px 0px 0px 0 !important;
  text-align: center;
}

#top_nav a:hover, #footer a:hover {
	color: #3b3b3b;
}

#header {
  height: 300px;
  background: url('../images/header.png') no-repeat;
}

#curr_content {
  margin-top: 6px;
  padding: 10px;
  float: right;
  width: 790px;
  background: #92d7ff;
  height: auto;
  min-height: 400px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
}

#curr_content p {
  color: #3b3b3b;
  }
  
#curr_content ul {
  padding: 3px 0 3px 10px; 
}

#curr_content ul li {
  padding: 3px 0 3px 20px;
}

#footer {
  clear: both;
  text-align: center;
  padding: 5px;
  margin-top: 10px;
  color: #e4538b;
}

ul.listing {
}

ul.listing li {
  padding-left: 10px;
  font-weight: 400;
}

ul.listing li ul{
  padding: 10px 0px 10px 0px;
}

ul li p{
  padding-left: 10px;
}

.contest {
  padding: 10px;
  margin: 15px;
  background: url('../images/bg_trans_green.png') repeat;
    -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.contest .impt{
  padding: 5px;
  margin: 10px;
  background: url('../images/bg_trans_green.png') repeat;
  width: 100%;
    -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  color: #fff;
  text-transform: uppercase;
}

li#longlink a {
  font-size: 16px;
}

.impt {
  font-size: 14px;
  border: 1px #3b3b3b;
}

.listing li {
  padding: 5px;
  font-size: 18px;
  border: 1px #3b3b3b;
   background: url('../images/bg_trans_green.png') repeat;
     -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
}

.listing li ul li {
  font-size: 16px
}

.listing li ul li p {
  font-size: 14px;
  padding: 10px;
}

#gallery {
  margin: auto;
  color: #fff;
}

#gallery img {
  margin: 10px;
  padding: 15px;
  border: 1px solid #7ee558;
  text-align: center;
  background: url('../images/bg_trans_green.png') repeat;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#gallery #galleryheader {
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  text-align: center;
}

#fanart {
  color: #fff;
  background-color: #2c1d54;
  background: #2c1d54 url('../images/fanartbg.jpg') no-repeat bottom right;
}

#fanart p{
  margin: 10px;
  color: #fff;
}

#fanart table {
  color: #fff;
  margin: auto;
  padding: 20px;
}

#fanart ul {
  padding: 3px 0 3px 10px;
  
}

#fanart ul li {
  padding: 3px 0 3px 20px;
}

#downloads {
  height: 950px;
  padding: 20px;
  margin-top: 100px;
  margin: auto;
  background: url(../images/bg_trans_green.png) repeat;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.zoneheader {
  margin: 10px;
  color: #fff;
  font-size: 20pt;
  font-family: Molengo, Trebuchet MS, sans-serif;
  vertical-align: middle;
}